.startseite {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 0px;
    position: relative;
    background-color: var(--background-colour-1);
}

.startseite .features {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
    padding: 8px 16px;
    position: relative;
    align-self: center;
    width: 980px;
    flex: 0 0 auto;
    background-color: var(--bg-for-footer);
}

.startseite .features_bar {
    display: inline-flex;
    height: 53px;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .icon {
    position: relative;
    width: 35px;
    height: 35px;
}

.startseite .div {
    position: absolute;
    top: 13px;
    left: 14px;
    width: 8px;
    height: 8px;
    background-color: var(--brand-colour-1);
}

.startseite .vector {
    position: absolute;
    top: -1px;
    left: -1px;
    width: 35px;
    height: fit-content;
    aspect-ratio: 0.76;
}

.startseite .text-wrapper {
    position: relative;
    width: fit-content;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--variable-collection-brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .features_bar:hover .text-wrapper {
    color: var(--variable-collection-brand-colour-1);
    cursor: pointer;
}

.startseite .feature-2 {
    height: 52px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .icon-2 {
    position: relative;
    width: 35.8px;
    height: 35px;
}

.startseite .img {
    position: absolute;
    top: 8px;
    left: 12px;
    width: 15px;
    height: 18px;
    aspect-ratio: 0.81;
}

.startseite .vector-2 {
    position: absolute;
    top: 6px;
    left: 7px;
    width: 21px;
    height: 21px;
    aspect-ratio: 1;
}

.startseite .rectangle-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 35px;
    border: 3px solid;
    border-color: var(--brand-colour-2);
}

.startseite .text-wrapper-2 {
    position: relative;
    width: fit-content;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    white-space: nowrap;
    font-style: var(--body-font-style);
}
.startseite .div-2:hover .text-wrapper-2 {
    color: var(--variable-collection-brand-colour-1);
    cursor: pointer;
}

.startseite .div-3 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .icon-3 {
    position: relative;
    width: 32.5px;
    height: 35px;
}

.startseite .rectangle-3 {
    position: absolute;
    width: 5.85%;
    height: 48.74%;
    top: 49.07%;
    left: 66.93%;
    background-color: var(--brand-colour-1);
    transform: rotate(45deg);
}

.startseite .vector-3 {
    position: absolute;
    width: 76.92%;
    height: 78.57%;
    top: 21.43%;
    left: 23.08%;
}

.startseite .varius-s {
    position: relative;
    width: 230px;
    height: 338px;
    aspect-ratio: 0.76;
}

.startseite .individuelles-design {
    position: relative;
    width: fit-content;
    margin-top: -1px;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .div-3:hover .individuelles-design {
    color: var(--variable-collection-brand-colour-1);
    cursor: pointer;
}

.startseite .icon-4 {
    position: relative;
    width: 35.59px;
    height: 35px;
}

.startseite .feature-icon {
    position: absolute;
    width: 51.86 px;
    height: 51 px;
}

.startseite .a {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 10px;
    height: 11px;
}

.startseite .mehrsprachige {
    position: relative;
    width: 95px;
    height: 31px;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}
startseite .div-3:hover .mehrsprachige {
    color: var(--variable-collection-brand-colour-1);
    cursor: pointer;
}

.startseite .versand {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 13px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .icon-5 {
    position: relative;
    width: 26.48px;
    height: 35px;
}

.startseite .vector-6 {
    position: absolute;
    width: 103.78%;
    height: 78.51%;
    top: 21.49%;
    left: -3.78%;
}

.startseite .vector-7 {
    position: absolute;
    width: 62.43%;
    height: 100%;
    top: 0;
    left: 37.57%;
}

.startseite .weltweiter-versand {
    position: relative;
    width: 70px;
    height: 35px;
    margin-top: -1px;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .group {
    width: 33px;
    position: relative;
    height: 35px;
}

.startseite .vector-wrapper {
    width: 100%;
    top: calc(50.00% - 18px);
    display: flex;
    background-image: url(./img/vector-3.svg);
    background-size: 100% 100%;
    position: relative;
    height: 35px;
}

.startseite .vector-8 {
    margin-top: 3.9px;
    width: 17.25px;
    height: 18.75px;
    margin-left: 7.9px;
}

.startseite .verpackungs-vielfalt {
    position: relative;
    width: fit-content;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

startseite .div-3:hover .mehrsprachige {
    color: var(--variable-collection-brand-colour-1);
    cursor: pointer;
}
.startseite .section-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 68px;
    padding: 48px 24px 24px;
    position: relative;
    align-self: center;
    width: 980px;
    flex: 0 0 auto;
}

.startseite .section-1-body {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    display: flex;
    width: 920px;
    position: relative;
}

.startseite .headings-wrapper {
    display: inline-flex;
    align-items: flex-end;
    gap: 8px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .brand-square {
    display: flex;
    flex-direction: column;
    width: 16px;
    align-items: flex-start;
    gap: 10px;
    padding: 0px 0px 8px;
    position: relative;
}

.startseite .brand-square-2 {
    align-self: stretch;
    width: 100%;
    aspect-ratio: 1;
    position: relative;
    background-color: var(--brand-colour-1);
}

.startseite .sub-main-heading {
    display: inline-flex;
    height: 53px;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    flex: 0 0 auto;
}

.startseite .h {
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-top: -1px;
    font-family: var(--sub-heading-font-family);
    font-weight: var(--sub-heading-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--sub-heading-font-size);
    letter-spacing: var(--sub-heading-letter-spacing);
    line-height: var(--sub-heading-line-height);
    white-space: nowrap;
    font-style: var(--sub-heading-font-style);
}

.startseite .h-2 {
    color: var(--brand-colour-2);
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    font-family: var(--heading-2-font-family);
    font-weight: var(--heading-2-font-weight);
    font-size: var(--heading-2-font-size);
    letter-spacing: var(--heading-2-letter-spacing);
    line-height: var(--heading-2-line-height);
    white-space: nowrap;
    font-style: var(--heading-2-font-style);
}

.startseite .div-4 {
    display: flex;
    width: 920px;
    align-items: flex-start;
    margin-top: 16px;
    gap: 36px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .section1_content {
    display: flex;
    width: 920px;
    align-items: flex-start;
    justify-content: space-between;
    gap: 48px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .text-wrapper-3 {
    width: 650px;
    gap: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .p {
    position: relative;
    align-self: stretch;
    margin-top: -1px;
    font-family: "Arial-Regular", Helvetica;
    font-weight: 500;
    color: var(--brand-colour-2);
    font-size: 13px;
    letter-spacing: 0;
    line-height: 18px;
}

.startseite .button {
    all: unset;
    box-sizing: border-box;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 16px 24px;
    position: relative;
    flex: 0 0 auto;
    background-color: var(--brand-colour-1);
}

.startseite .button:hover {
    background-color: #9E2626;
    color: white;
    text-decoration: underline;
    font-size: 13px;
    cursor: pointer;
}

.startseite .text {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-top: -1px;
    text-shadow: 0px 0px 0px #0000004c;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    color: var(--background-colour-1);
    font-size: var(--button-font-size);
    text-align: center;
    letter-spacing: var(--button-letter-spacing);
    line-height: var(--button-line-height);
    white-space: nowrap;
    font-style: var(--button-font-style);
}

.startseite .image-wrapper-1 {
    position: relative;
    width: 100%;
    max-width: 180px;
    height: auto;
    display: block;
}

.startseite .divider {
    display: flex;
    align-items: center;
    gap: 0px;
    padding: 24px 0px;
    position: relative;
    align-self: center;
    width: 980px;
    flex: 0 0 auto;
}

.startseite .divider-2 {
    position: relative;
    width: 980px;
    height: 2px;
    background-color: var(--background-colour-2);
    border: 1px solid;
    border-color: var(--background-colour-2);
}

.startseite .feature-section {
    flex-direction: column;
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 24px;
    position: relative;
    align-self: center;
    width: 980px;
    flex: 0 0 auto;
}

.startseite .feature-content {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    flex: 0 0 auto;
    display: flex;
    width: 920px;
    position: relative;
}

.startseite .div-6 {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    flex: 0 0 auto;
}

.startseite .produkt {
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 200px;
    align-items: flex-start;
    gap: 16px;
    position: relative;
}

.startseite .produkt-1-img-wrapper {
    display: flex;
    flex-direction: column;
    width: 180px;
    height: 280px;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    position: relative;
}

.startseite .produkt-1-image {
    position: relative;
    width: 180px;
    height: 280px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    aspect-ratio: 1.61;
    object-fit: cover;
}

.startseite .image {
    position: relative;
    width: 180px;
    height: 280px;
    box-shadow: 1px 1px 9px #00000040;
    aspect-ratio: 0.64;
    background-image: url(./img/01-bild-b-1.png);
    background-size: 100% 100%;
}

.startseite .text-wrapper-4 {
    width: 200px;
    gap: 16px;
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .heading {
    position: relative;
    align-self: stretch;
    height: 21px;
    margin-top: -1px;
    font-family: var(--heading-5-font-family);
    font-weight: var(--heading-5-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--heading-5-font-size);
    letter-spacing: var(--heading-5-letter-spacing);
    line-height: var(--heading-5-line-height);
    white-space: nowrap;
    font-style: var(--heading-5-font-style);
}

.startseite .text-wrapper-5 {
    position: relative;
    align-self: stretch;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .div-7 {
    display: flex;
    gap: 16px;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .secondary-button {
    position: relative;
    display: flex;
    align-items: center;
    align-self: stretch;
    margin-top: -1px;
    text-shadow: 0px 0px 0px #0000004c;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    color: var(--brand-colour-1);
    font-size: var(--button-font-size);
    letter-spacing: var(--button-letter-spacing);
    line-height: var(--button-line-height);
    font-style: var(--button-font-style);
}
.startseite .secondary-button:hover {
  text-decoration: underline;
  font-size: 13px;
  cursor: pointer;
}

.startseite .text-3 {
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-top: -1px;
    text-shadow: 0px 0px 0px #0000004c;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    color: var(--brand-colour-1);
    font-size: var(--button-font-size);
    letter-spacing: var(--button-letter-spacing);
    line-height: var(--button-line-height);
    white-space: nowrap;
    font-style: var(--button-font-style);
}

.startseite .produkt-2 {
    display: flex;
    flex-direction: column;
    width: 200px;
    align-items: flex-start;
    gap: 16px;
    position: relative;
}

.startseite .produkt-3 {
    display: flex;
    flex-direction: column;
    width: 200px;
    align-items: flex-start;
    gap: 16px;
    position: relative;
}

.startseite .produkt-2-img-wrapper {
    display: flex;
    flex-direction: column;
    width: 200px;
    height: 280px;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    position: relative;
}

.startseite .produkt-2-image {
    position: relative;
    width: 218px;
    height: 142px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    aspect-ratio: 1.61;
    object-fit: cover;
}

.startseite .heading-2 {
    position: relative;
    align-self: stretch;
    height: 18px;
    margin-top: -1px;
    font-family: var(--heading-5-font-family);
    font-weight: var(--heading-5-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--heading-5-font-size);
    letter-spacing: var(--heading-5-letter-spacing);
    line-height: var(--heading-5-line-height);
    white-space: nowrap;
    font-style: var(--heading-5-font-style);
}

.startseite .CTA {
    all: unset;
    box-sizing: border-box;
    display: inline-flex;
    height: 18px;
    justify-content: space-around;
    gap: 4px;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .produkt_3_imagewrapper {
    display: flex;
    flex-direction: column;
    height: 280px;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    position: relative;
    align-self: stretch;
    width: 100%;
}

.startseite .produkt_3_image {
    position: relative;
    width: 168px;
    height: 212px;
    aspect-ratio: 0.79;
}

.startseite .text-wrapper-6 {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .heading-3 {
    position: relative;
    align-self: stretch;
    margin-top: -1px;
    font-family: var(--heading-5-font-family);
    font-weight: var(--heading-5-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--heading-5-font-size);
    letter-spacing: var(--heading-5-letter-spacing);
    line-height: var(--heading-5-line-height);
    font-style: var(--heading-5-font-style);
}

.startseite .produkt-4 {
    display: flex;
    flex-direction: column;
    width: 200px;
    align-items: flex-start;
    gap: 16px;
    position: relative;
}

.startseite .text-4 {
    position: relative;
    width: 200px;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .produkt-4-image-wrapper {
    display: inline-flex;
    flex-direction: column;
    height: 280px;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    position: relative;
}

.startseite .produkt-4-image {
    position: relative;
    width: 214px;
    height: 177px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    aspect-ratio: 1.23;
}

.startseite .heading-4 {
    position: relative;
    align-self: stretch;
    height: 39px;
    margin-top: -1px;
    font-family: var(--heading-5-font-family);
    font-weight: var(--heading-5-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--heading-5-font-size);
    letter-spacing: var(--heading-5-letter-spacing);
    line-height: var(--heading-5-line-height);
    font-style: var(--heading-5-font-style);
}

.startseite .secondary-button {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .feature-heading {
    display: inline-flex;
    align-items: start;
    gap: 16px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .icon-wrapper {
    display: inline-flex;
    height: 51px;
    align-items: center;
    gap: 16px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .hochwertige-icon {
    position: relative;
    width: 38.76px;
    height: 51px;
}

.startseite .rectangle-4 {
    position: absolute;
    top: 19px;
    left: 20px;
    width: 11px;
    height: 11px;
    background-color: var(--brand-colour-1);
}

.startseite .hochwertige-vector {
    position: absolute;
    top: -2px;
    left: -2px;
    width: 42px;
    height: 54px;
    aspect-ratio: 0.76;
}

.startseite .h-3 {
    justify-content: flex-end;
    text-align: right;
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-top: -1px;
    font-family: var(--sub-heading-font-family);
    font-weight: var(--sub-heading-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--sub-heading-font-size);
    letter-spacing: var(--sub-heading-letter-spacing);
    line-height: var(--sub-heading-line-height);
    white-space: nowrap;
    font-style: var(--sub-heading-font-style);
}

.startseite .info-wrapper {
    justify-content: center;
    gap: 56px;
    align-self: stretch;
    width: 100%;
    display: flex;
    align-items: flex-start;
    position: relative;
    flex: 0 0 auto;
}

.startseite .text-wrapper-7 {
    width: 570px;
    justify-content: center;
    gap: 16px;
    margin-left: -2px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .span {
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: #58585a;
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .text-wrapper-8 {
    font-family: var(--heading-5-font-family);
    font-weight: var(--heading-5-font-weight);
    font-style: var(--heading-5-font-style);
    letter-spacing: var( --heading-5-letter-spacing);
    line-height: var(--heading-5-line-height);
    font-size: var( --heading-5-font-size);
}

.startseite .div-wrapper {
    gap: 10px;
    padding: 0px 2px;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    flex: 0 0 auto;
}

.startseite .image-wrapper-hochwertige {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 56px;
    position: relative;
    align-self: stretch;
    flex: 0 0 auto;
    margin-right: -2px;
}

.startseite .produktion_image_1 {
    position: relative;
    width: 298px;
    height: 199px;
    aspect-ratio: 1.5;
    object-fit: cover;
}

.startseite .frame-wrapper {
    display: flex;
    width: 52px;
    height: 51px;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
    position: relative;
    aspect-ratio: 1.02;
}

.startseite .frame {
    position: relative;
    width: 52.16px;
    height: 51px;
    margin-left: -0.16px;
}

.startseite .vector-10 {
    position: absolute;
    top: 10px;
    left: 16px;
    width: 24px;
    height: 30px;
    aspect-ratio: 0.81;
}

.startseite .nachhaltig-icon {
    position: relative;
    width: 52px;
    height: 51px;
}

.startseite .rectangle-5 {
    position: absolute;
    top: 0;
    left: 0;
    width: 52px;
    height: 51px;
    border: 3px solid;
    border-color: var(--brand-colour-2);
}

.startseite .infro-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 56px;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
}

.startseite .image-wrapper-4 {
    position: relative;
    width: 270px;
    height: 121px;
    background-image: url(./img/image.png);
    background-size: cover;
    background-position: 50% 50%;
}

.startseite .fsc_image_1 {
    position: relative;
    width: 270px;
    height: 121px;
    aspect-ratio: 1.5;
    object-fit: cover;
}

.startseite .text-wrapper-9 {
    gap: 16px;
    flex: 1;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .text-5 {
    position: relative;
    align-self: stretch;
    margin-top: -1px;
    font-family: var(--body-font-family);
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-style: var(--body-font-style);
}

.startseite .section-2 {
    flex-direction: column;
    gap: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 24px;
    position: relative;
    align-self: center;
    width: 980px;
    flex: 0 0 auto;
}

.startseite .section-2-content {
    flex-direction: column;
    gap: 16px;
    display: flex;
    align-items: start;
    justify-content: center;
    width: 920px;
    flex: 0 0 auto;
}

.startseite .icon-7 {
    position: relative;
    width: 47.36px;
    height: 51px;
}

.startseite .info-wrapper-2 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
}

.startseite .text-wrapper-10 {
    width: 508px;
    gap: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .group-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 36px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .group-2 {
    position: relative;
    width: 318px;
    height: 265px;
    aspect-ratio: 1.2;
}

.startseite .heading-5 {
    position: relative;
    display: flex;
    align-items: center;
    width: 588px;
    margin-top: -1px;
    font-family: var(--body-hover-font-family);
    font-weight: var(--body-hover-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-hover-font-size);
    letter-spacing: var(--body-hover-letter-spacing);
    line-height: var(--body-hover-line-height);
    text-decoration: underline;
    font-style: var(--body-hover-font-style);
}

.startseite .element {
    display: flex;
    width : 200px;
    flex-direction: column;
    gap: 8px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .image-wrapper-5 {
    position: relative;
    width: 180px;
    height: 100px;
}

.startseite .img-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 180px;
    height: 89px;
    aspect-ratio: 2.03;
    object-fit: cover;
}

.startseite .text-6 {
    position: relative;
    align-self: stretch;
    font-family: "Arial-Bold", Helvetica;
    font-weight: 400;
    color: var(--brand-colour-2);
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
}

.startseite .text-wrapper-11 {
    font-family: var(--body-font-family);
    font-style: var(--body-font-style);
    font-weight: var(--body-font-weight);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
    font-size: var(--body-font-size);
}

.startseite .image-wrapper-6 {
    position: relative;
    width: 200px;
    height: 100px;
    background-image: url(./img/signum-d4-1.png);
    background-size: cover;
    background-position: 50% 50%;
}

.startseite .office-wrapper {
    position: relative;
    width: 200px;
    height: 100px;
}

.startseite .office {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 97px;
    aspect-ratio: 2.07;
    object-fit: cover;
}

.startseite .text-7 {
    position: relative;
    width: 920px;
    font-family: "Arial-Bold", Helvetica;
    font-weight: 400;
    color: var(--brand-colour-2);
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
}

.startseite .text-wrapper-12 {
    font-weight: var(--body-hover-font-weight);
    text-decoration: underline;
    font-family: var(--body-hover-font-family);
    font-style: var(--body-hover-font-style);
    letter-spacing: var(--body-hover-letter-spacing);
    line-height: var(--body-hover-line-height);
    font-size: var(--body-hover-font-size);
}

.startseite .text-wrapper-13 {
    position: relative;
    display: flex;
    align-items: center;
    align-self: stretch;
    height: 27px;
    margin-top: -1px;
    font-family: var(--heading-4-font-family);
    color: var(--brand-colour-1);
    font-size: var(--heading-4-font-size);
    line-height: var(--heading-4-line-height);
    font-weight: var(--heading-4-font-weight);
    letter-spacing: var(--heading-4-letter-spacing);
    font-style: var(--heading-4-font-style);
}

.startseite .div-9 {
    display: flex;
    align-items: center;
    gap: 56px;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
}

.startseite .image-4 {
    position: relative;
    width: 230px;
    height: 338px;
}

.startseite .vector-12 {
    position: absolute;
    width: 85.06%;
    height: 82.10%;
    top: 17.90%;
    left: 14.94%;
}

.startseite .element-bild-gross {
    position: absolute;
    top: 72px;
    left: 78px;
    width: 125px;
    height: 266px;
    aspect-ratio: 0.47;
    object-fit: cover;
}

.startseite .ellipse {
    position: absolute;
    top: 50px;
    left: 68px;
    width: 60px;
    height: 60px;
    background-color: var(--brand-colour-1);
    border-radius: 30px;
    aspect-ratio: 1;
}

.startseite .varius-select {
    position: absolute;
    top: 65px;
    left: 80px;
    height: 30px;
    font-family: "DIN Alternate-Bold", Helvetica;
    color: var(--background-colour-1);
    font-size: 13px;
    text-align: center;
    line-height: 15px;
    font-weight: 700;
    letter-spacing: 0;
}

.startseite .text-wrapper-14 {
    gap: 12px;
    flex: 1;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .element-sprachen-l {
    position: relative;
    align-self: stretch;
    margin-top: -1px;
    font-family: var(--button-font-family);
    font-weight: var(--button-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--button-font-size);
    letter-spacing: var(--button-letter-spacing);
    line-height: var(--button-line-height);
    font-style: var(--button-font-style);
}

.startseite .body-2 {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 16px;
    flex: 0 0 auto;
    display: flex;
    width: 920px;
    position: relative;
}

.startseite .icon-8 {
    position: relative;
    width: 51.86px;
    height: 51px;
}

.startseite .a-2 {
    position: absolute;
    top: 7px;
    left: 7px;
    width: 15px;
    height: 16px;
}

.startseite .image-wrapper-7 {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 24px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .language-1 {
    position: relative;
    width: 252px;
    height: 77px;
    aspect-ratio: 3.27;
}

.startseite .language-2 {
    position: relative;
    width: 251px;
    height: 82px;
    aspect-ratio: 3.06;
}

.startseite .language-3 {
    position: relative;
    width: 252px;
    height: 84px;
    aspect-ratio: 3;
}

.startseite .language-4 {
    position: relative;
    width: 252px;
    height: 76px;
    aspect-ratio: 3.32;
}

.startseite .icon-9 {
    position: relative;
    width: 38.58px;
    height: 51px;
}

.startseite .vector-13 {
    position: absolute;
    width: 103.89%;
    height: 78.59%;
    top: 21.41%;
    left: -3.89%;
}

.startseite .versand_img_wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .Versand_image {
    position: relative;
    width: 340px;
    height: 225px;
    aspect-ratio: 1.51;
}

.startseite .body-3 {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 24px;
    flex: 0 0 auto;
    display: flex;
    width: 920px;
    position: relative;
}

.startseite .icon-10 {
    position: relative;
    width: 48.09px;
    height: 51px;
    background-image: url(./img/vector.svg);
    background-size: 100% 100%;
}

.startseite .vector-14 {
    position: absolute;
    top: 6px;
    left: 12px;
    width: 24px;
    height: 26px;
}

.startseite .image-wrapper-8 {
    display: flex;
    flex-direction: column;
    width: 179px;
    align-items: flex-start;
    gap: 6px;
    position: relative;
}

.startseite .Verpackung_1 {
    position: relative;
    align-self: stretch;
    width: 100%;
    aspect-ratio: 1.54;
}

.startseite .Verpackung_2 {
    position: relative;
    align-self: stretch;
    width: 100%;
    aspect-ratio: 1.64;
}

.startseite .headings-wrapper-2 {
    display: inline-flex;
    align-items: baseline;
    gap: 8px;
    position: relative;
    flex: 0 0 auto;
}

.startseite .brand-square-3 {
    width: 16px;
    height: 16px;
    position: relative;
    background-color: var(--brand-colour-1);
}

.startseite .h-4 {
    margin-top: -1px;
    color: var(--brand-colour-2);
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    font-family: var(--heading-2-font-family);
    font-weight: var(--heading-2-font-weight);
    font-size: var(--heading-2-font-size);
    letter-spacing: var(--heading-2-letter-spacing);
    line-height: var(--heading-2-line-height);
    white-space: nowrap;
    font-style: var(--heading-2-font-style);
}

.startseite .text-8 {
    position: relative;
    align-self: stretch;
    margin-top: -1px;
    font-family: var(--body-font-family), Helvetica;
    font-weight: var(--body-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--body-font-size);
    letter-spacing: var(--body-letter-spacing);
    line-height: var(--body-line-height);
}

.startseite .body-4 {
    align-items: center;
    justify-content: space-between;
    display: flex;
    width: 920px;
    position: relative;
}

.startseite .text-wrapper-15 {
    width: 520px;
    justify-content: center;
    gap: 16px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.startseite .Produktubersicht {
    margin-top: -1px;
    color: var(--brand-colour-1);
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    font-family: var(--heading-2-font-family);
    font-weight: var(--heading-2-font-weight);
    font-size: var(--heading-2-font-size);
    letter-spacing: var(--heading-2-letter-spacing);
    line-height: var(--heading-2-line-height);
    white-space: nowrap;
    font-style: var(--heading-2-font-style);
}

.startseite .image-wrapper-9 {
    position: relative;
    width: 321px;
    height: 237px;
    background-image: url(./img/image-3.png);
    background-size: 100% 100%;
}

.startseite .h4 {
    position: relative;
    align-self: start;
    height: 39px;
    margin-top: -1px;
    font-family: var(--heading-4-font-family);
    font-weight: var(--heading-4-font-weight);
    color: var(--brand-colour-2);
    font-size: var(--heading-4-font-size);
    letter-spacing: var(--heading-4-letter-spacing);
    line-height: var(--heading-4-line-height);
    font-style: var(--heading-4-font-style);
}
